/* 
    Document   : accordion
    Created on : Sep 24, 2009, 10:29:50 AM
    Author     : prakashc
    Description:
        Purpose of the stylesheet follows.
*/

/* Entire pane */

.AccordionPane {
    background-color: #fcfffa;
    float:left;
    height:100%;
    width:100%;
}
.AccordionPane .dhtmlgoodies_panel{
    margin-left:1px;
    margin-right:1px;
}
.AccordionPane .panelContent{
    font-size:0.8em;
    background-position:top right;
    background-color: #fcfffa;
    padding-left:20px;
    padding-right:10px;
    overflow:hidden;
    position:relative;
    clear:both;
    color: black;
}
.AccordionPane .panelContent div {
    position:relative;
    padding-top:2px;
    padding-bottom:2px;
}
.AccordionPane .panelContent a {
    color:black;
    text-decoration:none;
    outline:0;
}
.AccordionPane .panelContent a:hover{
    color:#5B626A;
}
.AccordionPane .dhtmlgoodies_panel .topBar{
    background-color: #C6C6C0;
    height:25px;
    padding-right:0;
    cursor:pointer;
    overflow:hidden;
    border-radius: 3px 3px 3px 3px;
    box-shadow: 0px 4px 10px -1px rgba(100, 100, 100, 0.8); 
}

.AccordionPane .dhtmlgoodies_panel .topBar:hover {
    background-color: #D1DCCE;
}

.AccordionPane .dhtmlgoodies_panel .topBar span{
    line-height:25px;
    vertical-align:middle;
    font-family:arial;
    font-size:0.7em;
    color:black;
    font-weight:bold;
    float:left;
    padding-left:5px;
}
.AccordionPane .dhtmlgoodies_panel .topBar img{
    float:right;
    cursor:pointer;
}
